[RainMeter]
update=80
Author=Niuer

[Image1]
Meter=Image
ImageName=Right conm.png
UpdateDivider=20

[TransFrameCalc]
measure=Calc
formula=counter % 16
substitute=".00000":""
disabled=0
dynamicVariables=1
Updatedivider=5


[Trans]
meter=Image
ImageTint=255,255,255,100
x=203
y=172
H=64
W=36
ImageName="real text.\re[TransFrameCalc].png"
DynamicVariables=1
Updatedivider=5



-----------------------------------------------------LINE-----------------------------------------------

[RightFrameCalc]
measure=Calc
formula=counter % 4
substitute=".00000":""
disabled=0
dynamicVariables=1
Updatedivider=5

[Right]
meter=Image
ImageTint=255,255,255,150
x=58
y=248
W=13
H=126
ImageName="Right.\line[RightFrameCalc].png"
DynamicVariables=1
UpdateDivider=5

[Right2FrameCalc]
measure=Calc
formula=counter % 4
substitute=".00000":""
disabled=0
dynamicVariables=1
Updatedivider=5

[Right2]
meter=Image
ImageTint=255,255,255,150
x=r
y=28
W=13
H=123
ImageName="Right2.\line[Right2FrameCalc].png"
DynamicVariables=1
UpdateDivider=5



----------------------------------------------------------CPU SECTION-------------------------------------------------------



[CalcMeasure250000]
Measure=Calc
Formula=Counter %250000

[MeasureTime250000]
Measure=Calc
Formula=CalcMeasure250000


[MeterUnder1]
MeasureName=MeasureTime250000
Meter=ROTATOR
X=42
Y=115
W=168
H=168
Greyscale=0
ImageTint=#RColor1#
ImageName=1m.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=400
OffsetX=84
OffsetY=84
Hidden=0

[MeterUnder2]
MeasureName=MeasureTime250000
Meter=ROTATOR
X=r
Y=r
W=168
H=168
Greyscale=0
ImageTint=#RColor2#
ImageName=2m.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=100
OffsetX=84
OffsetY=84
Hidden=0



[MeterUnder3]
MeasureName=MeasureTime250000
Meter=ROTATOR
X=r
Y=r
W=168
H=168
Greyscale=0
ImageTint=#RColor2#
ImageName=3m.png
StartAngle=6.2832
RotationAngle=6.2832
ValueReminder=100
OffsetX=84
OffsetY=84
Hidden=0

[MeterUnder4]
MeasureName=MeasureTime250000
Meter=ROTATOR
X=r
Y=r
W=168
H=168
Greyscale=0
ImageTint=#RColor2#
ImageName=4m.png
StartAngle=6.2832
RotationAngle=-6.2832
ValueReminder=500
OffsetX=84
OffsetY=84
Hidden=0

[Image11]
Meter=Image
X=r
Y=r
ImageName=BGm

--------------------------------------------------CPU Measure-------------------------------


[measureTotalDisk1]
Measure=FreeDiskSpace
Drive=C:
Total=1
UpdateDivider=120


[MeasureCPU]
Measure=CPU

[MeasureCircle]
Measure=Calc
Formula=360

[MeterCPU]
Meter=roundline
MeasureName=MeasureCPU
X=100
Y=172
W=52
H=52
LineWIdth=11
LineLength=38
LineStart=43
StartAngle=4.712
LineColor=188,234,247,200
Antialias=1
Solid=1
UpdateDivider=15

[MeterText]
Meter=String
X=127
Y=169
FontColor=188,234,247,150
StringAlign=Center
FontFace= Britannic
StringStyle=Bold
FontSize=10
Text="CPU"
Antialias=1
UpdateDivider=15


[MeterCPURange]
Meter=STRING
MeasureName=MeasureCPU
X=127
Y=23r
FontColor=188, 234, 247, 255
StringAlign=Center
FontFace= Digital
StringStyle=Bold
FontSize=20
AntiAlias=1
UpdateDivider=15

---------------------------------Matrix----------------------------------------------------------

[measurebackgroundFrameCalc]
measure=Calc
formula=counter % 39
substitute=".00000":""
disabled=0
dynamicVariables=1

[meterBackgroundFrame]
meter=Image
x=197
y=294
h=168
w=42
ImageName="matrix.\Frame[measureBackgroundFrameCalc].png"
DynamicVariables=1